Информационная безопасность
[RU] switch to English


Переполнение буфера в MBSE BBS (buffer overflow)
Опубликовано:18 января 2007 г.
Источник:
SecurityVulns ID:7069
Тип:удаленная
Уровень опасности:
5/10
Описание:Переполнение буфера при обработке переменных окружения в многочисленных suid-утилитах.
Затронутые продукты:MBSE : MBSE BBS 0.70
CVE:CVE-2007-0368 (Stack-based buffer overflow in mbse-bbs 0.70 and earlier allows local users to execute arbitrary code via a long string in the MBSE_ROOT environment variable.)
Файлы:GNU/Linux mbse-bbs 0.70.0 & below stack overflow exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород